# Copyright (c) 2015, JINGROW and Contributors
# License: MIT. See LICENSE

import jingrow


def execute():
	jingrow.reload_pg("core", "pagetype", "system_settings")
	jingrow.db.set_single_value("System Settings", "allow_login_after_fail", 60)
